outboard		=		Местонахождение сотрудников
signout			=		Сообщить об убытии
signin			=		Сообщить о прибытии
updateentry		=		Обновить Ваш статус
personsname		=		Имя работника
location		=		Местоположение
timeout			=		Уехал (время)
timein			=		Возвращается (время)
dateout			=		Уехал (дата)
datein			=		Возвращается (дата)
action			=		Действия
outdetails		=		детали
outsignin		=		Убытие
outedit			=		редактировать
outedittitle		=		Редактировать запись
outnotes		=		Заметки
autointext		=		Автоматически сообщить о прибытии?
notes			=		Заметки
suname			=		Сохранить
suvalue			=		Сохранить
suclass			=		добавить
userisin		=		Прибытие
userisout		=		Убытие
so_success		=		Вы уехали.
edit			=		Редактировать
signin			=		Подписать
help			=		Помощь
statusheader		=		Статус
statvacation		=		В отпуске
statmeeting		=		На встрече
statout			=		Вне офиса
statcallsonly		=		В раздумьях - Только срочные телефонные звонки!
statnocalls		=		В раздумьях - Прошу не звонить!
